### Method

# Gtk PrintSettingsset_default_source

#### Declaration [src]

    void
    gtk_print_settings_set_default_source (
      GtkPrintSettings* settings,
      const char* default_source
    )

#### Description [src]

Sets the value of `GTK_PRINT_SETTINGS_DEFAULT_SOURCE`.

#### Parameters

`default_source`

  Type: `const char*`

  The default source.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.